# 塔夫特风格专家辩论信息图生成指令

## 核心任务
将四轮专家PK辩论文档转换为单页动态信息图（Infographic SPA），严格遵循爱德华·塔夫特的设计原则。

## 塔夫特设计原则
1. **数据-墨水比例 ≥ 0.7** - 每个视觉元素必须承载信息
2. **零装饰原则** - 移除一切非信息性元素
3. **视觉真实性** - 观点强度、影响力、共识度必须与视觉表现成正比
4. **认知效率** - 10秒内理解辩论全貌

## 文档分析要求
从辩论记录中提取：
- 核心问题与3位专家身份（含emoji标识）
- 四轮演进：独立观点→交叉碰撞→最终立场→智慧综合
- 关键模式：观点流转、相互影响、共识形成过程
- 量化指标：观点强度、影响程度、共识度

## 视觉设计规格
### 布局结构（响应式设计）
- 顶部信息条：问题+专家阵列（固定高度，约10vh）
- 主体四轮时间线：横向展开的辩论流程图（主要内容区域）
- 底部交互式探索：点击任意观点卡片，即可在页面底部查看该观点的详细论述，无需跳转页面；详细信息视图采用动态高度，可根据内容长度自动扩展，充分利用web页面的滚动优势；务必包含"关闭"按钮，关闭此详细信息视图

### 视觉编码
- 专家识别：使用emoji作为核心标识
- 观点强度：用透明度表示（0.3-1.0）
- 影响关系：用连线粗细表示（1-5px）
- 共识程度：用颜色饱和度表示

### 交互要求
- 点击轮次：展示该轮详细内容
- 悬停专家：高亮其观点演变路径
- 点击观点：显示完整论述（<200字），但禁止使用弹出窗口

## 技术实现
```html
<!-- 单文件，内联所有代码 -->
<!-- 使用CSS Grid + SVG实现数据可视化 -->
<!-- 原生JavaScript，无外部依赖 -->
<!-- 性能目标：<300KB，加载<2秒 -->
```

## 质量检查
生成结果必须通过：
1. 信息完整性：四轮内容无遗漏
2. 视觉诚实性：视觉权重 = 信息权重
3. 交互有效性：每个交互都增进理解
4. 塔夫特测试：能否打印后依然清晰

---
[插入专家PK辩论文档内容]
